﻿/* CSS Document */
body {
	margin:0;
	padding:0;
	background:#ffffda;
	color:#013401;
	font-family:Arial, Helvetica, sans-serif;
	font-size:62.5%;
	}
html {
	height:100%;
	}
* {
	margin:0;
	padding:0;
	font-weight:normal;
	}
a {
	outline:none;
	color:#04426e;
	background-color:inherit;
	text-decoration:none;
	}
img {
	border:none;
	}
.spacer {
	font-size:0;
	line-height:0;
	clear:both;
	}
/*list styles*/
ul {
	list-style-type:none;
	}
ul.lists {
	height:100%;
	overflow:hidden;
	}
ul.lists li {
	padding:0 0 0 15px;
	background-image:url(../images/blts.gif);
	background-position:0 0.5em;
	background-repeat:no-repeat;
	color:#013401;
	background-color:transparent;
	font-size:1.3em;
	line-height:1.62em;
	}
ul.lists li a {
	font-size:1em;
	color:#013401;
	background-color:transparent;
	text-decoration:underline;
	}
ul.lists li a:hover {
	text-decoration:none;
	}
/*list styles*/

h1, h2, h3, h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	}
/*paragraph*/
p {
	margin:0 0 15px 0;
	font-size:1.3em;
	line-height:1.47em;
	color:#1f1f1f;
	background-color:transparent;
	}
p span {
	font-weight:bold;
	}
/*paragraph*/

.mid {
	width:960px;
	margin:0 auto;
	height:100%;
	overflow:hidden;
	}
.active {
	cursor:text!important;
	}
.alpha {
	margin-left:0!important;
	}
.beta {
	margin-right:0!important;
	}

/* ============================================== top panel start here ============================================== */
#topPanel {
	background:url(../images/bg-top-pan.gif) repeat-x 0 100% #292929;
	color:#c1c1c1;
	height:100%;
	overflow:hidden;
	border-bottom:1px solid #FFFFFF;
	}
#topPanel ul {
	display:inline;
	float:right;
	}
#topPanel ul li {
	font-size:1.1em;
	line-height:2.27em;
	padding:0 0 0 7px;
	color:#e4e4e4;
	background-color:inherit;
	float:left;
	}
#topPanel ul li a {
	font-size:1em;
	line-height:1em;
	color:#e4e4e4;
	background-color:inherit;
	text-decoration:none;
	padding:0 7px 0 0;
	}
#topPanel ul li a.small {
	font-size:1em;
	line-height:1em;
	padding:0 5px 0 0;
	}
#topPanel ul li a.medium {
	font-size:1.1em;
	line-height:1em;
	padding:0 6px 0 0;
	}
#topPanel ul li a.large {
	font-size:1.3em;
	line-height:1em;
	padding:0 3px 0 0;
	}
#topPanel ul li a.dark {
	display:block;
	width:15px;
	height:15px;
	background:url(../images/icons-contrast.gif) no-repeat 0 0;
	text-decoration:none;
	text-indent:-20000px;
	margin:5px 0 0 0;
	text-align:center;
	padding:0;
	}
#topPanel ul li a.light {
	display:block;
	width:15px;
	height:15px;
	background:url(../images/icons-contrast.gif) no-repeat 100% 0;
	text-decoration:none;
	text-indent:-20000px;
	margin:5px 4px 0 -4px;
	text-align:center;
	padding:0;
	}
#topPanel ul li a.language {
	display:block;
	font-size:1.25em;
	line-height:1.5em;
	font-family:Mangal, Arial, Helvetica, sans-serif;
	text-decoration:none;
	}
#topPanel ul li a:hover {
	color:#fff;
	background-color:inherit;
	}
/* ============================================== top panel end here ============================================== */

/* ============================================== logo panel start here ============================================== */
#logoPanel {
	background:url(../images/bg-logo-panel.gif) repeat-x 0 0 #a3b741;
	color:#013401;
	height:100%;
	overflow:hidden;
	}
#logoPanel .btm {
	background:url(../images/btm-logo-panel.gif) repeat-x 0 100%;
	height:100%;
	overflow:hidden;
	}
#logoPanel .mid {
	background:url(../images/logo-pan-mid.jpg) no-repeat 50% 0;
	}

/*logo*/
.logo {
	background:url(../images/national-emblem.gif) no-repeat 0 0;
	padding:12px 0 14px 54px;
	margin:9px 0;
	float:left;
	}
.logo h1 {
	font-size:2.3em;
	line-height:1.15em;
	color:#000;
	background-color:#ced882;
	padding:0 5px;
	margin-bottom:2px;
	}
.logo h1 span {
	font-size:0.68em;
	line-height:1.05em;
	text-transform:none;
	}
.logo h1 a {
	color:#000;
	background-color:transparent;
	}
.logo h2 {
	display:inline;
	font:bold 1.3em/1em Arial, Helvetica, sans-serif;
	color:#000;
	background:#ced882;
	padding:0 5px;
	}
/*logo*/

/*search form*/
.searchForm {
	background:url(../images/srch-pan-rt.gif) no-repeat 100% 0 #ffffde;
	color:#373737;
	padding:0 9px 0 0;
	float:right;
	}
.searchForm .left {
	background:url(../images/srch-pan-lft.gif) no-repeat 0 0;
	padding:1px 0 3px 9px;
	}
.searchForm form {
	padding:3px 0;
	height:100%;
	overflow:hidden;
	}
.searchForm form input {
	width:164px;
	height:21px;
	padding:0 5px;
	background:#FFFFFF;
	font-size:1.2em;
	line-height:1.47em;
	color:#1f1f1f;
	float:left;
	border:1px solid #dce596;
	}
.searchForm form input.btn {
	width:30px;
	height:23px;
	background:url(../images/btn-go.gif) no-repeat 0 0;
	float:left;
	cursor:pointer;
	text-indent:-20000px;
	border:none;
	}
/*search form*/

/*navigation start here*/
#navPan {
	background:url(../images/bg-nav-pan.gif) repeat-x 0 0 #ffffda;
	color:#282828;
	border-left:1px solid #94a054;
	border-right:1px solid #94a054;
	position:relative;
	width:900px;
	margin:0 auto;
	min-height:33px;
	padding:0 30px;
	}
#navPan span.lft {
	display:block;
	width:6px;
	height:6px;
	background:url(../images/crnrs-nav.gif) no-repeat;
	position:absolute;
	background-position:0 100%;
	top:3px;
	left:-1px;
	}
#navPan span.rt {
	display:block;
	width:6px;
	height:6px;
	background:url(../images/crnrs-nav.gif) no-repeat;
	position:absolute;
	background-position:100% 100%;
	top:3px;
	right:-1px;
	}
	
#navPan ul {
	display:inline;
	width:900px;
	}
#navPan ul li {
	display:inline;
	float:left;
	background:url(../images/divider-nav.gif) no-repeat 0 1.25em;
	padding:0 10px;
	}
#navPan ul li.first {
	padding-left:0;
	background-image:none;
	}
#navPan ul li.last {
	padding-right:0;
	}
#navPan ul li a {
	float:left;
	font-weight:bold;
	padding:0 0 0 10px;
	text-decoration:none;
	color:#282828!important;
	background-color:transparent;
	}
#navPan ul li a span {
	padding:9px 10px 5px 0;
	float:left;
	font-weight:bold;
	font-size:1.2em;
	line-height:1.3em;
	width:auto;
	height:auto;
	}
#navPan ul li a:hover, #navPan ul li a.active {
	color:#fff!important;
	background:url(../images/tab-selected.gif) no-repeat 0 0 #013401;
	}
#navPan ul li a:hover span, #navPan ul li a span.active {
	background:url(../images/tab-selected.gif) no-repeat 100% 0 #013401;
	color:#fff!important;
	cursor:pointer;
	}
/*navigation end here*/
/* ============================================== logo panel end here ============================================== */

/* ============================================== body panel start here ============================================== */
#bodyPan {
	width:964px;
	margin:0 auto;
	background:url(../images/body-lft.gif) no-repeat 0 0;
	padding:0 0 0 4px;
	}
#bodyPan .right {
	background:url(../images/body-rt.gif) no-repeat 100% 0;
	padding:15px 4px 20px 0;
	height:100%;
	overflow:hidden;
	}
.modules {
	margin-bottom:20px;
	}

/*left panel start here*/
#leftPanel {
	width:220px;
	background:url(../images/left-pan.gif) no-repeat 100% 0;
	float:left;
	margin:0 10px;
	padding:20px 0 0 0;
	}
/*quotation*/
.quotation {
	padding:0 10px 0 0;
	}
.quotation p {
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#013401;
	background-color:transparent;
	margin-bottom:8px;
	}
.quotation p.title {
	display:block;
	border-top:1px solid #D5D5AB;
	border-bottom:1px solid #D5D5AB;
	text-align:right;
	margin:0;
	padding:1px 0;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	}
/*quotation*/

/*green box*/
.greenBox {
	position:relative;
	background:#5e691c;
	color:#fff;
	padding:5px;
	height:100%;
	/*overflow:hidden;*/
	}
.greenBox span {
	position:absolute;
	display:block;
	width:10px;
	height:10px;
	background:url(../images/crnrs-green-box.gif) no-repeat;
	}
.greenBox span.topLft {
	background-position:0 0;
	top:0;
	left:0;
	}
.greenBox span.topRt {
	background-position:100% 0;
	top:0;
	right:0;
	}
.greenBox span.btmLft {
	background-position:0 100%;
	bottom:0;
	left:0;
	}
.greenBox span.btmRt {
	background-position:100% 100%;
	bottom:0;
	right:0;
	}
.greenBox h2 {
	position:relative;
	background:#FFFFC3;
	color:#013401;
	font-size:1.7em;
	line-height:1.59em;
	padding:3px 10px;
	width:190px;
	}
.greenBox h2 span {
	position:absolute;
	display:block;
	width:7px;
	height:7px;
	background:url(../images/crnrs-hdng-greenbox.gif) no-repeat;
	}
.greenBox ul {
	padding:10px;
	}
.greenBox ul li {
	font-size:1.3em;
	line-height:2.07em;
	}
.greenBox ul li a {
	font-weight:bold;
	font-size:1em;
	color:#FFF;
	background-color:transparent;
	
	}
.greenBox ul li a:hover {
	text-decoration:none;
	}
/*green box  text-decoration:underline;    */

/*important links*/
.impLinks {
	}
.impLinks h2 {
	font-weight:bold;
	font-size:1.3em!important;
	color:#282828;
	background-color:transparent;
	margin:0 0 6px 0!important;
	}
.impLinks ul {
	margin:0 0 8px 0;
	}
/*important links*/
/*left panel end here*/

/*content panel start here*/
#contentPanel {
	width:460px;
	height:100%;
	overflow:hidden;
	float:left;
	margin:0 10px;
	
	}
/*main content start here*/
.mainContent {
	height:100%;
	overflow:hidden;
	text-align:justify;
	}
.mainContent h2 {
	font-size:1.9em;
	line-height:1em;
	text-transform:uppercase;
	color:#61720D;
	background-color:transparent;
	margin:0 0 3px 0;
	}
.mainContent h2 span {
	font:0.89em/1em Arial, Helvetica, sans-serif;
	color:#282828;
	background-color:transparent;
	text-transform:none;
	}

/*header panel*/
#headerPan {
	height:100%;
	overflow:hidden;
	margin-bottom:12px;
	}
#headerPan img {
	margin-bottom:1px;
	}
#headerPan p {
	background:#EDEDD0;
	color:#472534;
	border-top:1px solid #D5D5AB;
	border-bottom:1px solid #D5D5AB;
	padding:0 10px;
	margin:0!important;
	}
/*header panel*/

.mainContent p {
	margin-bottom:12px!important;
	
	}
.mainContent .more {
	height:100%;
	overflow:hidden;
	background:url(../images/bdr-h.gif) repeat-x 0 0;
	clear:both;
	}
.mainContent .more a {
	display:inline;
	background:url(../images/btn-more.gif) no-repeat 0 0 #04426e;
	color:#ffffff;
	text-decoration:none;
	padding:0 0 0 10px;
	float:right;
	}
.mainContent .more a span {
	float:left;
	font-weight:bold;
	font-size:13px;
	line-height:19px;
	padding:0 10px 0 0;
	background:url(../images/btn-more.gif) no-repeat 100% 0;
	height:19px;
	cursor:pointer;
	}
.mainContent .more a:hover {
	background-position:0 100%
	}
.mainContent .more a:hover span {
	background-position:100% 100%
	}
/*main content end here*/

/*blocks start here*/
.blocks {
	width:220px;
	float:left;
	margin:0 10px;
	}
.blocks h2 {
	font-size:1.7em;
	color:#013401;
	background-color:transparent;
	}
.blocks ul {
	}
.blocks ul li {
	padding:0 0 0 15px;
	background:url(../images/blts.gif) no-repeat 0 0.5em;
	font-size:1.3em;
	line-height:1.47em;
	color:#013401;
	background-color:transparent;
	margin-bottom:7px;
	}
.blocks ul li a {
	font-weight:bold;
	text-decoration:none;
	color:#013401;
	background-color:transparent;
	}
.blocks ul li a:hover {
	color:#257B1D;
	background-color:transparent;
	text-decoration:underline;
	}

/*updates*/
.updates {
	background:url(../images/updates-btm.gif) no-repeat 0 100% #E8EFA2;
	color:#013401;
	padding:0 0 10px 0;
	}
.updates .top {
	background:url(../images/updates-top.gif) no-repeat 0 0;
	padding:10px;
	padding-bottom:0;
	}
.updates h2 {
	margin-bottom:10px;
	}
.updates .scrollPan {
	}
.updates .scrollPan ul {
	width:190px!important;
	}
.scrollers {
	display:block;
	width:29px;
	height:11px!important;
	background:url(../images/scrollers.gif) no-repeat 0 0;
	float:right;
	padding:0;
	}
.scrollers p {
	float:left;
	margin:-5px 0 0 3px!important;
	height:11px!important;
	}
/*updates*/

/*services*/
.services {
	background:url(../images/services-btm.gif) no-repeat 0 100%;
	padding:0 0 12px 0;
	}
.services .top {
	background:url(../images/updates-top.gif) no-repeat 0 0;
	padding:10px;
	padding-bottom:0;
	}
.services h2 {
	background:url(../images/hdng-services.gif) no-repeat 0 0 #D8E186;
	color:#013401;
	margin-bottom:1px;
	padding:3px 14px;
	}
.services .content {
	padding:8px 14px 1px 14px;
	border-top:3px solid #D7E185;
	border-left:1px solid #D7E185;
	border-right:1px solid #D7E185;
	height:100%;
	overflow:hidden;
	}
.services a.more {
	display:block;
	width:17px;
	height:11px;
	float:right;
	background:url(../images/more-arrow.gif) no-repeat 0 0;
	text-indent:-20000px;
	}
/*services*/
/*blocks end here*/
/*content panel end here*/

/*right panel start here*/
#rightPanel {
	width:220px;
	margin:0 10px;
	float:left;
	}

/*whats new*/
.whatsNew {
	background:#7d5900;
	color:#FFFFDA;
	position:relative;
	padding:16px 1px 10px 1px;
	height:100%;
	/*overflow:hidden;*/
	}
.whatsNew span {
	position:absolute;
	display:block;
	width:9px;
	height:9px;
	background:url(../images/crnrs-whats-new.gif) no-repeat;
	}
.whatsNew span.topLft {
	background-position:0 0;
	top:0;
	left:0;
	}
.whatsNew span.topRt {
	background-position:100% 0;
	top:0;
	right:0;
	}
.whatsNew span.btmLft {
	background-position:0 100%;
	bottom:0;
	left:0;
	}
.whatsNew span.btmRt {
	background-position:100% 100%;
	bottom:0;
	right:0;
	}
.whatsNew h2 {
	font-weight:bold;
	padding:0 11px 6px 11px;
	font-size:1.5em;
	}
.whatsNew ul {
	height:100%;
	overflow:hidden;
	margin:0 0 10px 0;
	}
.whatsNew ul li {
	}
.whatsNew ul li a {
	display:block;
	font-size:1.3em;
	line-height:1.47em;
	color:#FFFFDA;
	background-color:transparent;
	padding:5px 10px 10px 12px;
	text-decoration:none;
	border-top:1px solid #7d5900;
	border-bottom:1px solid #7d5900;
	}
.whatsNew ul li a:hover {
	color:#000;
	background:url(../images/arrow-blt.gif) no-repeat 0 0.5em #FAFFB4;
	border-top:1px solid #A08E06;
	border-bottom:1px solid #A08E06;
	}
.whatsNew ul li a b {
	font-weight:bold!important;
	}
.whatsNew ul li a span.date {
	font-style:italic;
	background-image:none;
	display:inline!important;
	width:auto!important;
	height:auto;
	position:relative;
	}
.whatsNew .scrollers {
	background:url(../images/scrollers-brown.gif) no-repeat 100% 100%;
	position:absolute;
	right:10px;
	bottom:10px;
	}
/*whats new*/
/*right panel end here*/

/*banners panel start here*/
.bannersPan {
	height:100%;
	overflow:hidden;
	}
.bannersPan a {
	margin-bottom:12px;
	display:block;
	width:150px;
	}
/*trainings banner*/
a.trainings {
	height:40px;
	background:url(../images/banner-training.gif) no-repeat 0 0 #EAECBB;
	padding:10px;
	padding-right:60px;
	font:21px/21px Georgia, "Times New Roman", Times, serif;
	color:#006500;
	text-decoration:none;
	}
a.trainings span {
	font:13px/13px Arial, Helvetica, sans-serif;
	color:#282828;
	background-color:transparent;
	}
a.trainings:hover {
	background:url(../images/banner-training.gif) no-repeat 0 100% #F9FDA9;
	color:inherit;
	}
/*trainings banner*/

/*Video banner*/
a.video {
	height:32px;
	background:url(../images/video-banner.jpg) no-repeat 0 0 #038D01;
	padding:10px;
	padding-right:60px;
	padding-top:10px;
	font:21px/21px Georgia, "Times New Roman", Times, serif;
	color:#fea;
	text-decoration:none;
	}
a.video span {
	font:13px/13px Arial, Helvetica, sans-serif;
	}
a.video :hover {
	background:url(../images/video-reports.jpg) no-repeat 0 100% #057101;
	color:#fff;
	}
/*Video banner*/


/*reports banner*/
a.reports {
	height:46px;
	background:url(../images/banner-reports.jpg) no-repeat 0 0 #038D01;
	padding:10px;
	padding-right:60px;
	padding-top:15px;
	font:21px/21px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	text-decoration:none;
	}
a.reports span {
	font:13px/13px Arial, Helvetica, sans-serif;
	}
a.reports:hover {
	background:url(../images/banner-reports.jpg) no-repeat 0 100% #057101;
	color:#fff;
	}
/*reports banner*/

a.bannersIndiaPortal {
	background:url(../images/banner-india-portal.png) no-repeat 0 0;
	width:220px;
	height:51px;
	text-decoration:none;
	text-indent:-20000px;
	}
	a.bannersNVSPPortal {
	background:url(../images/nvsp3.png) no-repeat 0 0;
	width:220px;
	height:51px;
	text-decoration:none;
	text-indent:-20000px;
	}
a.bannersTender {
	background:url(../images/banner-tenders.png) no-repeat 0 0;
	width:220px;
	height:51px;
	text-decoration:none;
	text-indent:-20000px;
	}
/*banners panel end here*/

/* ============================================== body panel end here ============================================== */

/* ============================================== footer start here ============================================== */
#footerPanel {
	width:100%;
	text-align:center;
	}
.footerStrip {
	padding:5px 0;
	background:#292929;
	color:#FFFFFF;
	text-align:center;
	color:#FFFFFF;
	margin:0;
	}
#footer {
	padding:14px 0 25px 0;
	text-align:center;
	}
#footerPanel ul {
	font-size:1.2em;
	line-height:1.67em;
	text-align:center;
	}
#footerPanel ul li {
	padding:0 7px;
	color:#ffffff;
	background-color:inherit;
	display:inline;
	background:url(../images/divider-footer.gif) no-repeat 0 0.2em;
	}
#footerPanel ul li.first {
	background-image:none;
	}
#footerPanel ul li a {
	color:#ffffff;
	background-color:inherit;
	text-decoration:none;
	}
#footerPanel ul li a:hover {
	text-decoration:underline;
	}
#footer p {
	font-size:1.1em;
	line-height:1.64em;
	text-align:center;
	color:#2b2b2b;
	background-color:inherit;
	margin:0;
	clear:both;
	}
#footer p a {
	color:#0000A3;
	background-color:inherit;
	text-decoration:underline;
	}
#footer p a:hover {
	text-decoration:none;
	}
#footer ul li.last {
	border-right-width:0px;	
	}
/* ============================================== footer end here ============================================== */

/* ============================================== inner pages start here ============================================== */
.innerPages {
	height:100%;
	overflow:hidden;
	}

/*left menus*/
.innerPages h2 {
	border-bottom:1px solid #d5d5ab;
	padding-bottom:7px;
	margin-bottom:7px;
	}

.innerPages .greenBox {
	margin-top:-20px;
	}
.innerPages .greenBox li a {
	background:url(../images/blts.gif) no-repeat 0.7em 0.75em;
	padding:0 7px 0 22px;
	display:block;
	text-decoration:none;
	}
.innerPages .greenBox li a:hover, .innerPages .greenBox li a.active {
	background:url(../images/blts.gif) no-repeat 0.7em 0.75em #6b7626;
	color:#FFFFFF;
	}
/*left menus*/

/*content panel*/
.innerPages #contentPanel {
	width:700px;
	}
p span.italic {
	font-weight:normal!important;
	font-style:italic;
	font-size:1.15em;
	line-height:1.53em;
	}

/*speech*/
.innerPages .speech {
	width:140px;
	float:right;
	margin:0 0 0 20px!important;
	height:100%;
	overflow:hidden;
	}
.innerPages .speech .imgHolder {
	display:block;
	width:140px;
	height:140px;
	background:#fafcbc;
	color:#000000;
	margin-bottom:7px;
	}
.innerPages .speech h3 {
	font:bold 1.3em/1.31em Arial, Helvetica, sans-serif;
	color:#272727;
	background-color:transparent;
	text-align:center;
	margin-bottom:7px;
	}
.innerPages .speech h3 span {
	font-size:0.92em;
	color:#013401;
	background-color:transparent;
	}
.innerPages .speech p {
	padding:5px 0;
	margin-bottom:10px;
	font-style:italic;
	border-top:1px solid #d5d5ab;
	border-bottom:1px solid #d5d5ab;
	}
/*speech*/
/*content panel*/


/* Photogallaery */
div.img
{
  margin: 2px;
 border: 1px solid #FF3366; 
  width: auto;
  float: left;
  text-align: center;
  }	
div.img img
{
  display: inline;
  margin: 3px;
 border: 1px solid #FF0099; 
}
div.img a:hover img {border: 1px solid  #0000ff;} 
div.desc
{
  text-align: center;
  font-weight: normal;
  width: 200px;
  margin: 2px;
}

div.img-sep
{ clear:left;
 
}